Add CGI script support

Packages describing “cgi” as local USE flag

Package “cgi” Flag Description
net-analyzer/munin Install the CGI-compatible scripts for on-the-fly generation of web pages and graphs. This is only meaningful if the minimal USE flag is disabled.
dev-vcs/git Install gitweb too

All packages providing a “cgi” USE flag (10)